Adobe Reader for Unix updates available

Today, we have released the Adobe Reader 9.1 for Unix, and Adobe Reader 8.1.4 for Unix updates. These updates resolve the JBIG2 vulnerability from Security Advisory APSA09-01 and Security Bulletin APSB09-03. As mentioned previously, there are reports that this issue is being exploited.
In addition, the updates released today, as well as the most recent updates for Windows and Macintosh – Adobe Reader 9.1, 8.1.4, and 7.1.1, and Acrobat 9.1, 8.1.4, and 7.1.1 – address four additional, critical JBIG2 security issues. Adobe has worked with the security researchers who reported these additional issues and is communicating about them today, now that updates for all platforms are available. We appreciate the cooperation of these security researchers – Sean Larsson of iDefense Labs, Jonathan Brossard from iViZ Security Research Team, Will Dormann of CERT/CC, and Alin Rad Pop of Secunia Research. We are not aware of any exploits in the wild for any of the additional JBIG2 issues newly disclosed today in Security Bulletin APSB09-04.
This posting is provided “AS IS” with no warranties and confers no rights

Comments are closed.